@charset "UTF-8";
/*--------------------------
 KITCHEN IMG
----------------------------*/
.kitchen_img {
	margin-top: 20px;
	position: relative;
	height: auto;
}
.kitchen_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/*--------------------------
 KITCHEN LINEUP
----------------------------*/
.kitchen_lineup {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.kitchen_lineup::after {
    content: "";
    display: block;
    clear: both;
}

.kitchen_lineup_left {
    padding-top: 20px;

}
.kitchen_lineup_right {
    display: none;    
}
.kitchen_lineup_title {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.03em;
    padding-bottom: 20px;
}
.kitchen_lineup_title br {
    
}
.kitchen_lineup_p {
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0.02em;
    padding-top: 20px;
}
.kitchen_lineup_p br {
       
}


.kitchen_lineup_img {
    margin-top: 30px;    
}
.kitchen_lineup_img img {
    
}
.kitchen_lineup_img01 {
    width: 48%;
    height: auto;
    margin-right: 2%;
	max-width: 300px;
}
.kitchen_lineup_img02 {
    width: 48%;
    height: auto;
	max-width: 300px;
}
.kitchen_lineup_diagonal_smart {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
	
}
.kitchen_lineup_diagonal_smart img {
    width: 100%;
    height: auto;
    max-width: 400px!important;
}
/*--------------------------
 KITCHEN PREMIUM
----------------------------*/
.kitchen_premium_wrapper {
    background-color: #A2C3E7;   
}
.kitchen_premium {
    
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    padding-bottom: 30px;
}

.kitchen_premium::after {
    content: "";
    display: block;
    clear: both;
}
.kitchen_premium_chars {
    margin-top: 30px;
    padding-right: 5%;
}
.kitchen_premium_title {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.05em;
    padding-bottom: 0px;
}
.kitchen_premium_title img {
    width: 240px;
    height: auto;
}
.kitchen_premium_shoulder {
    color: #00316C;
    font-size: 25px;
    line-height: 36px;
    letter-spacing: 0.05em;
	padding-top: 10px;
    padding-bottom: 10px;
}

.kitchen_premium_p {
    font-size: 15px;
    line-height: 26px;
}
.kitchen_premium_p br {
    display: none;    
}
.kitchen_premium_img {
    position: relative;
}
.kitchen_premium_img img {
    width: 100%;
    height: auto;
}
.kitchen_premium_point {
    position: absolute;
    bottom: -18px;
    right: 10px;
}
.kitchen_premium_point img {
    width: 100px!important;
    height: auto;
}
/*--------------------------
 KITCHEN 4
----------------------------*/
.kitchen_four_wrapper {
    
}
.kitchen_four {
    margin-top: 30px;
}
.kitchen_four::after {
    content: "";
    display: block;
    clear: both;
}
.kitchen_four li {
    padding-bottom: 40px;
}
.kitchen_four li:nth-child(4n) {
    margin-right: 0%;
}
.kitchen_four li img {
    width: 100%;
    height: auto;
}
.kitchen_four figcaption {
    padding-top: 20px;
}
.kitchen_four_title {
    font-size: 19px;
    line-height: 28px;
    letter-spacing: 0em;
    padding-bottom: 15px;
    color: #005EAD;
}
.kitchen_four_title br {
    display: none;    
}
.kitchen_four_p  {
    font-size: 15px;
	line-height: 26px;
}
.kitchen_four_p span  {
    font-size: 10px;
    line-height: 18px;
    display: block;
}
/*--------------------------
 KITCHEN OPTION
----------------------------*/
.kitchen_option {
    background-image: url(../images/water_back.jpg);
    padding-top: 30px;
    padding-bottom: 40px;
    background-position: center top;
    background-size: cover;
}
.kitchen_option_mark {
    text-align: center;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.kitchen_option_mark img {
    width: 100%;
    height: auto;
}
.kitchen_option_shoulder {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0.05em;
    padding-bottom: 0px;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 0px;
}
/*--------------------------
 CENTRAL WATER
----------------------------*/
.central_water_wrapper {
    margin-top: 40px!important;
    margin-bottom: 50px;
}


.central_water {
    border-top: 3px solid #005eac;
    border-bottom: 3px solid #005eac;
    padding-top: 20px;
    padding-bottom: 0px;
    position: relative;
	/*background-position: right top 11%;
    background-size: 40% auto;
    background-image: url(../images/kitchen_crystar_central.png);
    background-repeat: no-repeat;*/

}
.central_water_shoulder {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.05em;
    padding-bottom: 20px;
    color: #005EAC;
    
}

.central_water_title {
    display: none;
}
.central_water_title img {
    width: 100%;
    height: auto;
}
.central_water_title_sm {

}
.central_water_title_sm img {
    width: 100%;
    height: auto;
}
.central_water_hontai_sm {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.central_water_hontai_sm img {
    width: 100%;
    height: auto;    
}

.central_water_four {
    margin-top: 30px!important;
    margin-bottom: -10px;
}
/*--------------------------
 CENTRAL WATER LIST
----------------------------*/
.central_water4_wrapper {
    
}
.central_water4 {
    margin-top: 30px;
}
.central_water4::after {
    content: "";
    display: block;
    clear: both;
}
.central_water4 li {
    padding-bottom: 20px;
    width: 48%;
    float: left;
    margin-right: 4%;
}
.central_water4 li:nth-child(2n) {
    margin-right: 0%;
}
.central_water4 li img {
    width: 100%;
    height: auto;
}
.central_water4 figcaption {
    padding-top: 10px;
}
.central_water4_title {
    font-size: 19px;
    line-height: 28px;
    letter-spacing: 0em;
    padding-bottom: 5px;
    color: #005EAD;
}
.central_water4_title br {
    display: none;    
}
.central_water4_p  {
    font-size: 13px;
	line-height: 21px!important;
}
.central_water4_p span  {
    font-size: 10px;
    line-height: 18px;
    display: block;
}